Bug 58930 - Linuxconf unable to set firewall
Linuxconf unable to set firewall
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: firewall-config (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-28 02:11 EST by Need Real Name
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-28 02:11:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-01-28 02:11:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; T312461)

Description of problem:
After a default server install of 7.2 I had to add Linuxconf but it is unable 
to set firewall so I cant connect to the machine. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Installed 7.2 on gateway 2000 pentium pro 200
2.Added linuxcond
3.When setting firewall it looked ok but has no efect
	

Actual Results:  firewall is still set to high with all ports closed

Expected Results:  able to open ports required

Additional info:
Comment 1 Harald Hoyer 2002-01-28 03:58:58 EST
Try using lokkit, gnome-lokkit or an editor with /etc/sysconfig/ipchains .
The linuxconf firewall module is unsupported.
Comment 2 Need Real Name 2002-01-29 06:41:13 EST
Im sorry I had been trying to get this linux install working for 14 hours when 
I wrote that. I looked back today and it was "setup" not linuxconf that was the 
problem.

Note You need to log in before you can comment on or make changes to this bug.